<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpPaymentOrders\Pages;

use App\Filament\Resources\DberpPaymentOrders\DberpPaymentOrderResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpPaymentOrders extends ListRecords
{
    protected static string $resource = DberpPaymentOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}